Create a new db currency object
Request Information
URI Parameters :
None.
Body Parameters :
db_currency| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier | ||
| code | string | ||
| name | string | ||
| rate | decimal number | ||
| is_default | boolean | ||
| date_activate_rate | date | ||
| date_create | date | ||
| disabled | boolean | ||
| symbol | string |
Request Formats :
application/json, text/json
Sample:
{
"id": "60863067-5fce-4a15-8d41-c3a2f43618e2",
"code": "sample string 2",
"name": "sample string 3",
"rate": 4.0,
"is_default": true,
"date_activate_rate": "2026-05-25T00:55:52.806884+00:00",
"date_create": "2026-05-25T00:55:52.806884+00:00",
"disabled": true,
"symbol": "sample string 9"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.